Node('cp2800_test.psi.ch',
     'test CRYOMECH CP-2800 compressor',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.cp2800.IO',
    'cp2800 communication',
    uri='ldmse3-ts.psi.ch:3008',
    )

Mod('CP2800',
    'frappy_psi.cp2800.CP2800',
    'all parameters of cp2800',
    io='io',
    )